<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/custom_middle_layout"
            android:layout_width="match_parent"
            android:layout_height="44dp"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:layout_marginTop="10dip"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_activate_config_custom_common_producer"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="计划箱数： "
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />
            <EditText
                android:id="@+id/custom_middle_edit"
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@drawable/et_common_bg"
                android:gravity="center_vertical"
                android:hint="请输入计划箱数"
                android:inputType="number"
                android:maxLength="4"            
                android:singleLine="true"
                android:textSize="@dimen/adapter_item_text_size_sp" />
        </LinearLayout>     
    </LinearLayout>
</RelativeLayout>